import http from '@/http/yskApi/http.js'
const request = http.request
import {marketUrl} from './prveUrl.js'

/**
 * 限时折扣
 * @returns
 */
export function limitTimeDiscount(params) {
    return request({
        url: marketUrl+`/admin/limitTimeDiscount`,
        method: 'get',
        params: {
            shopId: uni.getStorageSync('shopInfo').id,
            ...params
        }
    })
}

